ALTER TABLE `purchase_payments` ADD COLUMN IF NOT EXISTS `outlet_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `purchase_returns` ADD COLUMN IF NOT EXISTS `outlet_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `sales_returns` ADD COLUMN IF NOT EXISTS `outlet_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `stock_items` ADD COLUMN IF NOT EXISTS `outlet_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `customers` ADD COLUMN IF NOT EXISTS `outlet_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `suppliers` ADD COLUMN IF NOT EXISTS `outlet_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `users` ADD COLUMN IF NOT EXISTS `outlet_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `invoices` ADD COLUMN IF NOT EXISTS `outlet_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `lpos` ADD COLUMN IF NOT EXISTS `outlet_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `purchases` ADD COLUMN IF NOT EXISTS `outlet_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `quotations` ADD COLUMN IF NOT EXISTS `outlet_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `expenses` ADD COLUMN IF NOT EXISTS `outlet_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `payments` ADD COLUMN IF NOT EXISTS `outlet_id` int(11) DEFAULT NULL AFTER `id`;
ALTER TABLE `pos_transactions` ADD COLUMN IF NOT EXISTS `outlet_id` int(11) DEFAULT NULL AFTER `id`;
